{
	"name": "@vp/root",
	"version": "1.4.4-4",
	"author": "Swiss Post Ltd.",
	"license": "(c) Copyright 2024 Swiss Post Ltd.",
	"scripts": {
		"force-resolutions": "npx npm-force-resolutions",
		"start": "nx serve",
		"start:standalone": "nx serve --configuration=development-standalone",
		"build": "nx build",
		"build:without-cache": "nx build --skip-nx-cache",
		"lint": "nx run-many --target=lint --all",
		"lint:fix": "nx run-many --target=lint --all --fix",
		"test": "nx run-many --target=test --all",
		"test:jest": "jest --runInBand --coverage --colors --logHeapUsage",
		"test:coverage": "nx run-many --target=test --all --coverage --coverageReporters=lcov && node ./consolidate-coverage-report.js",
		"test:merge": "node ./consolidate-coverage-report.js"
	},
	"private": true,
	"dependencies": {
		"@angular/animations": "17.3.5",
		"@angular/common": "17.3.5",
		"@angular/compiler": "17.3.5",
		"@angular/core": "17.3.5",
		"@angular/forms": "17.3.5",
		"@angular/localize": "17.3.5",
		"@angular/platform-browser": "17.3.5",
		"@angular/platform-browser-dynamic": "17.3.5",
		"@angular/router": "17.3.5",
		"@ng-bootstrap/ng-bootstrap": "16.0.0",
		"@ngrx/effects": "17.2.0",
		"@ngrx/store": "17.2.0",
		"@ngrx/store-devtools": "17.2.0",
		"@ngx-translate/core": "15.0.0",
		"@ngx-translate/http-loader": "8.0.0",
		"@nx/angular": "18.3.3",
		"bootstrap": "5.3.3",
		"bootstrap-icons": "1.11.3",
		"lodash": "4.17.21",
		"marked": "12.0.2",
		"ngx-mask": "17.0.7",
		"rxjs": "7.8.1",
		"tslib": "2.6.2",
		"zone.js": "0.14.4"
	},
	"devDependencies": {
		"@angular-devkit/build-angular": "17.3.5",
		"@angular-devkit/core": "17.3.5",
		"@angular-devkit/schematics": "17.3.5",
		"@angular-eslint/eslint-plugin": "17.3.0",
		"@angular-eslint/eslint-plugin-template": "17.3.0",
		"@angular-eslint/template-parser": "17.3.0",
		"@angular/cli": "17.3.5",
		"@angular/compiler-cli": "17.3.5",
		"@angular/language-service": "17.3.5",
		"@nx/eslint": "18.3.3",
		"@nx/eslint-plugin": "18.3.3",
		"@nx/jest": "18.3.3",
		"@nx/js": "18.3.3",
		"@nx/nx-linux-x64-gnu": "18.3.3",
		"@nx/nx-win32-x64-msvc": "18.3.3",
		"@nx/workspace": "18.3.3",
		"@schematics/angular": "17.3.5",
		"@swc-node/register": "1.9.0",
		"@swc/core": "1.5.0",
		"@types/jest": "29.5.12",
		"@types/lodash": "4.17.0",
		"@types/node": "20.12.7",
		"@typescript-eslint/eslint-plugin": "7.7.1",
		"@typescript-eslint/parser": "7.7.1",
		"esbuild": "0.19.12",
		"eslint": "8.57.0",
		"eslint-config-prettier": "9.1.0",
		"jasmine-marbles": "0.9.2",
		"jest": "29.7.0",
		"jest-environment-jsdom": "29.7.0",
		"jest-environment-node": "29.7.0",
		"jest-preset-angular": "14.0.3",
		"jsonc-eslint-parser": "2.4.0",
		"ng-mocks": "14.12.2",
		"ngx-translate-testing": "7.0.0",
		"nx": "18.3.3",
		"prettier": "3.2.5",
		"ts-jest": "29.1.2",
		"ts-node": "10.9.2",
		"typescript": "5.4.5"
	},
	"builders": "builders.json"
}
